@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xyYJMaQJNS, #HmbkKC, #jcRECdE, #ISO5Zbf27, #VgZzsKeiDAO, #obfhxOBN, #eRWccggvA1X, #bwh9cOA, #v93qsXIfI, #oHE1AycgNQR, #tlAvSvZsF, #cElhyVw, #B5tDkRxut28, #vZ7kLSgE, #tWbDo8, #vGlxjppEvS, #ZTFJ2eEV, #BhhvZCh9u, #EIYGbsDVsx1, #ySU8CnP, #PXkv5nu, #wQgBofW, #DHgOiT5, #mJST67r5, #iMfbQQ40E, #OJJZBFtK, #HDYUjuc, #kLvcI2kXlv, #FbIVgcgHL0, #gAmR7me, #h1BRpL6dBEv, #lqwPFc, #r0GSXdPyi, #dSWa6kYeLX, #PgZpQoxFld, #mnABvPoO5, #HBBNap, #HV2Tbe2, #oD9mcY, #ivDSEeZMMZ7, #bMDkblp, #eh448Y, #OKC8XaHelHa, #kSqXcuUaRb, #Zy0qvqC, #bKgsT2x, #fcETjUm, #hleR2gNM, #XxXdFNh9, #QidzYz, #WowR18, #UFGaFw, #gyVgAX9d, #jAE6bXMBn, #Un1puf, #GrLrnlvf9M0, #mYFUBY2, #Nx8mtc, #s9xTn8E5d0, #lM2Qg7, #c8MUxcYqzMO, #sfVOZ96, #Tsk60Si2, #W8MPMSO, #z8gj7md, #DPD7BelKka, #x8MhEUvQAG, #FqhAn5G, #z9dCfYE, #nLdsXG4m, #G85p31, #HBRJM5Wk, #YBsRKf4, #quwQKneMI, #YFudrB, #NzbnANS8UgI, #puNopE, #hGel4fZ, #kaifTIZ7, #Em46w4PJf, #NyhWiVOMW, #Xa9hbue, #TkBtyxjaJ, #rSCitpt, #pbdT36F4, #Vs2MQWmq2, #k3ZhgIf, #tXK0Wjih, #MdoePpVcCf2, #PuZIIzBfl1n, #M0pgWecm, #R6hfzbbv2SI, #NUdJzv, #ytOHoM3u, #AHPc50AKc4, #Tn0TZLBzAw, #Xx3UcK8uI, #RvF5HasWd, #HB391IHPWL, #PWPhoZf, #vfkApI, #ykRMsoO6i, #YrTAvhLrI, #likJcc621gh, #AvggQMIl, #m1LKSZSx70, #eS47aTXa7, #iJYmh8B9, #bkDNgCxr, #DzP4K0sLwBc, #PGr9YQe8ozd, #kk5P5bFM8, #OMxcM9nl, #t7dTe1AFV, #yTSrCkIk, #zb6Xg30, #qIx8zHr, #u9J48Q9I, #zVl5mk, #bRHte1, #GmuxwY1bsgT, #CwbEcAF, #hkjdR2, #Mdu1dOol, #p98DNXakBt, #r8Iwf0Yt, #kdHlyLd, #pyviMvgw, #RLHXq5KJ, #IwyQmV, #TB2lpQgf1, #ru8OyU, #NXWKTeWHdt, #tRBbVrTqn, #kDgXt5dRC, #YOO6AyQXnn, #tUfvI13IPN, #KHqF5pzI7du, #hvU4kine, #qmhyVfsF3m, #me7MnUcXYHu, #ZbfxJ6otC, #NIez7Nc, #USNiqf33z5, #ya8apsvASak, #jEN9RGnpUx, #AsMBnFd, #nTjVmhQf, #e8ZljjBSWuU, #z63uSZc, #UkAwNoNlK, #s2lajh3urc, #yMl9Jh, #Hr62IAxH9B, #NkdnCvt, #XG34Io, #q07xijQA5), :is(#xyYJMaQJNS, #HmbkKC, #jcRECdE, #ISO5Zbf27, #VgZzsKeiDAO, #obfhxOBN, #eRWccggvA1X, #bwh9cOA, #v93qsXIfI, #oHE1AycgNQR, #tlAvSvZsF, #cElhyVw, #B5tDkRxut28, #vZ7kLSgE, #tWbDo8, #vGlxjppEvS, #ZTFJ2eEV, #BhhvZCh9u, #EIYGbsDVsx1, #ySU8CnP, #PXkv5nu, #wQgBofW, #DHgOiT5, #mJST67r5, #iMfbQQ40E, #OJJZBFtK, #HDYUjuc, #kLvcI2kXlv, #FbIVgcgHL0, #gAmR7me, #h1BRpL6dBEv, #lqwPFc, #r0GSXdPyi, #dSWa6kYeLX, #PgZpQoxFld, #mnABvPoO5, #HBBNap, #HV2Tbe2, #oD9mcY, #ivDSEeZMMZ7, #bMDkblp, #eh448Y, #OKC8XaHelHa, #kSqXcuUaRb, #Zy0qvqC, #bKgsT2x, #fcETjUm, #hleR2gNM, #XxXdFNh9, #QidzYz, #WowR18, #UFGaFw, #gyVgAX9d, #jAE6bXMBn, #Un1puf, #GrLrnlvf9M0, #mYFUBY2, #Nx8mtc, #s9xTn8E5d0, #lM2Qg7, #c8MUxcYqzMO, #sfVOZ96, #Tsk60Si2, #W8MPMSO, #z8gj7md, #DPD7BelKka, #x8MhEUvQAG, #FqhAn5G, #z9dCfYE, #nLdsXG4m, #G85p31, #HBRJM5Wk, #YBsRKf4, #quwQKneMI, #YFudrB, #NzbnANS8UgI, #puNopE, #hGel4fZ, #kaifTIZ7, #Em46w4PJf, #NyhWiVOMW, #Xa9hbue, #TkBtyxjaJ, #rSCitpt, #pbdT36F4, #Vs2MQWmq2, #k3ZhgIf, #tXK0Wjih, #MdoePpVcCf2, #PuZIIzBfl1n, #M0pgWecm, #R6hfzbbv2SI, #NUdJzv, #ytOHoM3u, #AHPc50AKc4, #Tn0TZLBzAw, #Xx3UcK8uI, #RvF5HasWd, #HB391IHPWL, #PWPhoZf, #vfkApI, #ykRMsoO6i, #YrTAvhLrI, #likJcc621gh, #AvggQMIl, #m1LKSZSx70, #eS47aTXa7, #iJYmh8B9, #bkDNgCxr, #DzP4K0sLwBc, #PGr9YQe8ozd, #kk5P5bFM8, #OMxcM9nl, #t7dTe1AFV, #yTSrCkIk, #zb6Xg30, #qIx8zHr, #u9J48Q9I, #zVl5mk, #bRHte1, #GmuxwY1bsgT, #CwbEcAF, #hkjdR2, #Mdu1dOol, #p98DNXakBt, #r8Iwf0Yt, #kdHlyLd, #pyviMvgw, #RLHXq5KJ, #IwyQmV, #TB2lpQgf1, #ru8OyU, #NXWKTeWHdt, #tRBbVrTqn, #kDgXt5dRC, #YOO6AyQXnn, #tUfvI13IPN, #KHqF5pzI7du, #hvU4kine, #qmhyVfsF3m, #me7MnUcXYHu, #ZbfxJ6otC, #NIez7Nc, #USNiqf33z5, #ya8apsvASak, #jEN9RGnpUx, #AsMBnFd, #nTjVmhQf, #e8ZljjBSWuU, #z63uSZc, #UkAwNoNlK, #s2lajh3urc, #yMl9Jh, #Hr62IAxH9B, #NkdnCvt, #XG34Io, #q07xijQA5) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xyYJMaQJNS:before {
  content: "\e900";
}
.HmbkKC:before {
  content: "\e901";
}
.jcRECdE:before {
  content: "\e902";
}
.ISO5Zbf27:before {
  content: "\e903";
}
.VgZzsKeiDAO:before {
  content: "\e904";
}
.obfhxOBN:before {
  content: "\e905";
}
.eRWccggvA1X:before {
  content: "\e906";
}
.bwh9cOA:before {
  content: "\e907";
}
.v93qsXIfI:before {
  content: "\e908";
}
.oHE1AycgNQR:before {
  content: "\e909";
}
.tlAvSvZsF:before {
  content: "\e90a";
}
.cElhyVw:before {
  content: "\e90b";
}
.B5tDkRxut28:before {
  content: "\e90c";
}
.vZ7kLSgE:before {
  content: "\e90d";
}
.tWbDo8:before {
  content: "\e90e";
}
.vGlxjppEvS:before {
  content: "\e90f";
}
.ZTFJ2eEV:before {
  content: "\e910";
}
.BhhvZCh9u:before {
  content: "\e911";
}
.EIYGbsDVsx1:before {
  content: "\e912";
}
.ySU8CnP:before {
  content: "\e913";
}
.PXkv5nu:before {
  content: "\e914";
}
.wQgBofW:before {
  content: "\e915";
}
.DHgOiT5:before {
  content: "\e916";
}
.mJST67r5:before {
  content: "\e917";
}
.iMfbQQ40E:before {
  content: "\e918";
}
.OJJZBFtK:before {
  content: "\e919";
}
.HDYUjuc:before {
  content: "\e91a";
}
.kLvcI2kXlv:before {
  content: "\e91b";
}
.FbIVgcgHL0:before {
  content: "\e91c";
}
.gAmR7me:before {
  content: "\e91d";
}
.h1BRpL6dBEv:before {
  content: "\e91e";
}
.lqwPFc:before {
  content: "\e91f";
}
.r0GSXdPyi:before {
  content: "\e920";
}
.dSWa6kYeLX:before {
  content: "\e921";
}
.PgZpQoxFld:before {
  content: "\e922";
}
.mnABvPoO5:before {
  content: "\e923";
}
.HBBNap:before {
  content: "\e924";
}
.HV2Tbe2:before {
  content: "\e925";
}
.oD9mcY:before {
  content: "\e926";
}
.ivDSEeZMMZ7:before {
  content: "\e927";
}
.bMDkblp:before {
  content: "\e928";
}
.eh448Y:before {
  content: "\e929";
}
.OKC8XaHelHa:before {
  content: "\e92a";
}
.kSqXcuUaRb:before {
  content: "\e92b";
}
.Zy0qvqC:before {
  content: "\e92c";
}
.bKgsT2x:before {
  content: "\e92d";
}
.fcETjUm:before {
  content: "\e92e";
}
.hleR2gNM:before {
  content: "\e92f";
}
.XxXdFNh9:before {
  content: "\e930";
}
.QidzYz:before {
  content: "\e931";
}
.WowR18:before {
  content: "\e932";
}
.UFGaFw:before {
  content: "\e933";
}
.gyVgAX9d:before {
  content: "\e934";
}
.jAE6bXMBn:before {
  content: "\e935";
}
.Un1puf:before {
  content: "\e936";
}
.GrLrnlvf9M0:before {
  content: "\e937";
}
.mYFUBY2:before {
  content: "\e938";
}
.Nx8mtc:before {
  content: "\e939";
}
.s9xTn8E5d0:before {
  content: "\e93a";
}
.lM2Qg7:before {
  content: "\e93b";
}
.c8MUxcYqzMO:before {
  content: "\e93c";
}
.sfVOZ96:before {
  content: "\e93d";
}
.Tsk60Si2:before {
  content: "\e93e";
}
.W8MPMSO:before {
  content: "\e93f";
}
.z8gj7md:before {
  content: "\e940";
}
.DPD7BelKka:before {
  content: "\e941";
}
.x8MhEUvQAG:before {
  content: "\e942";
}
.FqhAn5G:before {
  content: "\e943";
}
.z9dCfYE:before {
  content: "\e944";
}
.nLdsXG4m:before {
  content: "\e945";
}
.G85p31:before {
  content: "\e946";
}
.HBRJM5Wk:before {
  content: "\e947";
}
.YBsRKf4:before {
  content: "\e948";
}
.quwQKneMI:before {
  content: "\e949";
}
.YFudrB:before {
  content: "\e94a";
}
.NzbnANS8UgI:before {
  content: "\e94b";
}
.puNopE:before {
  content: "\e94c";
}
.hGel4fZ:before {
  content: "\e94d";
}
.kaifTIZ7:before {
  content: "\e94e";
}
.Em46w4PJf:before {
  content: "\e94f";
}
.NyhWiVOMW:before {
  content: "\e950";
}
.Xa9hbue:before {
  content: "\e951";
}
.TkBtyxjaJ:before {
  content: "\e952";
}
.rSCitpt:before {
  content: "\e953";
}
.pbdT36F4:before {
  content: "\e954";
}
.Vs2MQWmq2:before {
  content: "\e955";
}
.k3ZhgIf:before {
  content: "\e956";
}
.tXK0Wjih:before {
  content: "\e957";
}
.MdoePpVcCf2:before {
  content: "\e958";
}
.PuZIIzBfl1n:before {
  content: "\e959";
}
.M0pgWecm:before {
  content: "\e95a";
}
.R6hfzbbv2SI:before {
  content: "\e95b";
}
.NUdJzv:before {
  content: "\e95c";
}
.ytOHoM3u:before {
  content: "\e95d";
}
.AHPc50AKc4:before {
  content: "\e95e";
}
.Tn0TZLBzAw:before {
  content: "\e95f";
}
.Xx3UcK8uI:before {
  content: "\e960";
}
.RvF5HasWd:before {
  content: "\e961";
}
.HB391IHPWL:before {
  content: "\e962";
}
.PWPhoZf:before {
  content: "\e963";
}
.vfkApI:before {
  content: "\e964";
}
.ykRMsoO6i:before {
  content: "\e965";
}
.YrTAvhLrI:before {
  content: "\e966";
}
.likJcc621gh:before {
  content: "\e967";
}
.AvggQMIl:before {
  content: "\e968";
}
.m1LKSZSx70:before {
  content: "\e969";
}
.eS47aTXa7:before {
  content: "\e96a";
}
.iJYmh8B9:before {
  content: "\e96b";
}
.bkDNgCxr:before {
  content: "\e96c";
}
.DzP4K0sLwBc:before {
  content: "\e96d";
}
.PGr9YQe8ozd:before {
  content: "\e96e";
}
.kk5P5bFM8:before {
  content: "\e96f";
}
.OMxcM9nl:before {
  content: "\e970";
}
.t7dTe1AFV:before {
  content: "\e971";
}
.yTSrCkIk:before {
  content: "\e972";
}
.zb6Xg30:before {
  content: "\e973";
}
.qIx8zHr:before {
  content: "\e974";
}
.u9J48Q9I:before {
  content: "\e975";
}
.zVl5mk:before {
  content: "\e976";
}
.bRHte1:before {
  content: "\e977";
}
.GmuxwY1bsgT:before {
  content: "\e978";
}
.CwbEcAF:before {
  content: "\e979";
}
.hkjdR2:before {
  content: "\e97a";
}
.Mdu1dOol:before {
  content: "\e97b";
}
.p98DNXakBt:before {
  content: "\e97c";
}
.r8Iwf0Yt:before {
  content: "\e97d";
}
.kdHlyLd:before {
  content: "\e97e";
}
.pyviMvgw:before {
  content: "\e97f";
}
.RLHXq5KJ:before {
  content: "\e980";
}
.IwyQmV:before {
  content: "\e981";
}
.TB2lpQgf1:before {
  content: "\e982";
}
.ru8OyU:before {
  content: "\e983";
}
.NXWKTeWHdt:before {
  content: "\e984";
}
.tRBbVrTqn:before {
  content: "\e985";
}
.kDgXt5dRC:before {
  content: "\e986";
}
.YOO6AyQXnn:before {
  content: "\e987";
}
.tUfvI13IPN:before {
  content: "\e988";
}
.KHqF5pzI7du:before {
  content: "\e989";
}
.hvU4kine:before {
  content: "\e98a";
}
.qmhyVfsF3m:before {
  content: "\e98b";
}
.me7MnUcXYHu:before {
  content: "\e98c";
}
.ZbfxJ6otC:before {
  content: "\e98d";
}
.NIez7Nc:before {
  content: "\e98e";
}
.USNiqf33z5:before {
  content: "\e98f";
}
.ya8apsvASak:before {
  content: "\e990";
}
.jEN9RGnpUx:before {
  content: "\e991";
}
.AsMBnFd:before {
  content: "\e992";
}
.nTjVmhQf:before {
  content: "\e993";
}
.e8ZljjBSWuU:before {
  content: "\e994";
}
.z63uSZc:before {
  content: "\e995";
}
.UkAwNoNlK:before {
  content: "\e996";
}
.s2lajh3urc:before {
  content: "\e997";
}
.yMl9Jh:before {
  content: "\e998";
}
.Hr62IAxH9B:before {
  content: "\e999";
}
.NkdnCvt:before {
  content: "\e99a";
}
.XG34Io:before {
  content: "\e99b";
}
.q07xijQA5:before {
  content: "\e99c";
}
